Subject: Re: r.kernel.org

From: Jeff Garzik <[email-masked]>
Date: Sat, 01 Sep 2007 21:13:31 -0400

Bob Beck wrote:
> 
>> I urge developers to not bait into this and just leave this alone.
>> Those involved know what they are doing and have a strong team of
>> attorneys watching their backs. Any *necessary* discussions are be
>> done privately.
>>
>>  Luis
> 
> 	What? when we talk about the ethics of cooperating development
> and sharing code the response is "we have lawyers watching your backs"
> and "we know what we are doing and have a plan"
> 
> 	What is this? a concerted attack by some organization on
> the BSD projects? Would that be the FSF? or freesoftware.org?  
> 
> 	What kind of crap is this? that Free Software developers can't
> respect each others project goals and work together, but instead should
> beware of organizations with hidden agendas to abscond with their work. 
> 
> 	What a crock. I urge any developers involved to decide if
> you really want to work in an environment of this sort of amoral baloney.

Your BSD software appears to have a bug in it.  Your email's CC line was 
truncated at "netdev@vge", with the rest spilling into your email's 
subject line.

I'll wager this bug also triggered a buffer overflow on your side, 
leading to an unwanted public spew of anti-Linux conspiracy theories.

But don't worry, we find them entertaining nonetheless.

	Jeff